html {
	scroll-behavior: smooth;
}
body {
	scroll-padding-top: 60px;
}
/* ==========================================================================
   leftSide Classes
   ========================================================================== */

.navbar-collapse.leftCollapse {
	padding-left:0;
	padding-right:0;
	max-height:none;
}

.leftNav {
	padding-top: 30px;
	padding-bottom:10px;
}
.leftNav.nav li {
	border-top:1px solid #e5e5e5;
}
.leftNav.nav > li:last-child {
	border-bottom:1px solid #e5e5e5;
}
.leftNav.nav li a {
	color:#004e9d;
}
.leftNav.nav li a:hover, .leftNav.nav li a:focus {
	color:#f1be00;
	background:none;
}

.leftNav .leftSubNav{
	margin-left:2em;
}

.nrriHead {
	background:#00539f;
}

.nrriFeed {
	text-align:center;
	background:url('/default/includes/themes/NARUC_MAIN/images/capitol-bkd.jpg') no-repeat center center; 
}


div#nrriCarouselFeed{
	background-color: rgba(0,0,0,0.7);
    margin-top: 20px;
    margin-bottom: 20px;
	padding:1.5em;
	color:#fefefe;
}
div#nrriCarouselFeed .item{
	min-height: 250px;
}

.nrriFeed .carousel-indicators li {
	border: 1px solid #fff;
	background-color: #fff;
}

.nrriFeed .carousel-indicators .active {
    background-color: #00539f;
	border: 1px solid #00539f;
}


/* =================================================================
   Layout Styles
 * ================================================================= */
 
@media (max-width:767px) {

	.logo {
		padding-top: 20px;
		padding-right: 0;
		padding-bottom: 20px;
		padding-left: 0;
	}
	.logo .img-responsive {
		display:inline;
	}
	#main-meeting-content {
		font-size: 1.4rem;
		line-height: 1.25;
	}
	#main-meeting-content h4~p,
	#main-meeting-content h3~p {
		font-size: 1.4rem;
	}
	
	div#nrriCarouselFeed {
		margin-bottom:50px;
	}
	#nrriCarouselFeed .carousel-indicators {
		bottom: -45px;
	}
	.nrriFeed .carousel-indicators li {
		border: 1px solid #2f2f2f;
		background-color: #2f2f2f;
	}
}

@media (min-width:768px) {
	.logo {
		padding:0 20px 20px;
		text-align:center;
	}
	/*.logo img {
		margin:0 auto;
	}*/
	.mainHead {
		background:#00539f;
	}
	.row.logoContainer {
		margin-left: 0;
		margin-right: 0;
	}
	.header-wrapper {
		background: #05376e;
	}
	#main-meeting-content {
		font-size: 1.6rem; /*16px*/
		line-height: 1.5;
	}
	
	.nrriHead .row {
		padding-left: 15px;
		padding-right: 15px;
	} 
}

@media (min-width:768px) and (max-width:991px) {
	.nav>li>a {
		padding-left: 8px;
		padding-right: 8px;
	}
	
 	.nrriFeed {	
		height:375px;
	} 
	
}
@media (max-width:991px) {
	.footerBottom {
		margin-top:20px;
	}
}

@media (min-width:992px) {
	.footerBottom {
		margin-top:100px;
	}
	
 	.nrriFeed {	
		height:350px;
	} 
	
}

/* end of media queries for layout*/


.mainHead {
	width:100%;
}

.logoMainHead {
	z-index:1;
	position:relative;
}

.container.headContainer {
	padding-left: 15px;
	padding-right: 15px;
}
.bodyContainer {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#main-meeting-content p {
	margin-bottom: 1.3rem; /*an override of bootstrap.css */
}
#main-meeting-content h4 {
	margin-bottom: 0;
}
#main-meeting-content h4+p {
	margin-bottom: .5rem;
	margin-top: .5rem;
}
/* ==========================================================================
   Navigation Classes
   ========================================================================== */

#nav-holder {
	background-color: #1f94ee !important;
	/*border-bottom:1px solid rgba(0, 67, 128, 1);*/
	box-shadow: 0px 5px 10px rgba(0, 67, 128, .4);
	position: -webkit-sticky; /* Safari */
	position: sticky;
	top: 0;
	z-index: 2000;
}
#nav-holder .nav>li>a {
	color: #333;
    font-size: 14px;
	/* margin-left:15px; */
}
.nav>li>a:hover {
	background-color: #57b6ff;
	color: #000 !important;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	color: #333 !important;
	background-color: #57b6ff;
}
#nav-holder .navbar-nav>.active>a {
	color: #333;
	background-color: #57b6ff;
}
#nav-holder .navbar-nav>#navHome.active>a {
	color: #333 !important;
    background-color: transparent !important;
}
#nav-holder .navbar-nav>#navHome.active>a:hover {
	color: #333 !important;
	background-color: rgb(255, 243, 188, .5) !important; 
}
@media (min-width:1200px) {
	.nav>li>a {
		padding-left: 16px;
		padding-right: 16px;
	}
}
@media (min-width:768px) {
	.navbar-nav>li>a {
		padding-top: 14px;
		padding-bottom: 14px;
		margin-top: 1px;
	}
}
@media (max-width:767px) {
	.navbar-toggle {
		background-color: rgb(5,55,110);
		float: right;
		margin-right: 15px;
	}
	.navbar-toggle .icon-bar {
		background-color: #fff;
		height: 3px;
	}
}
/* ==========================================================================
   Footer Classes
   ========================================================================== */

.conf-footer {
	border-top: solid 4px #a1c2e4;
	font-size: 1.2rem;
	margin-top: 50px;
	padding-top:30px;
	padding-bottom:30px;
	text-align: center;
	width:100%;
}
footer strong {
	color: #000;
	font-size: 1.2rem;
}

/* ==========================================================================
   Utility Classes
   ========================================================================== */
.right {
	text-align:right;
}

.padbtm30 {
	padding-bottom:30px;
}
/* ==========================================================================
   Extra Classes
   ========================================================================== */
.row.logoContainer {
	background-color: rgb(255, 255, 255);
	margin-left: 0;
	margin-right: 0;
}

/* ==========================================================================
   Overrides of bootstrap.css
   ========================================================================== */
body {
	color: #3d3d3d;
}
h1,
.h1 {
	font-size: 3.7rem;
}
h2,
.h2 {
	font-size: 3.3rem;
	font-weight: bold;
}
h3,
.h3 {
	font-size: 2.3rem;
	font-weight: bold;
}
h4,
.h4 {
	font-size: 1.9rem;
	font-weight: bold;
	margin-top: 40px;
}
h5,
.h5 {
	font-size: 1.6rem;
}
h6,
.h6 {
	font-size: 1.4rem;
	font-weight: bold;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
	color: #0F8FEF;
}
@media (min-width: 576px) {
	h1,
	.h1 {
		font-size: 3.8rem;
	}
	h2,
	.h2 {
		font-size: 3.4rem;
	}
	h3,
	.h3 {
		font-size: 2.8rem;
	}
	h4,
	.h4 {
		font-size: 2.2rem;
	}
}
.navbar {
	border: 0;
	border-radius: 0;
	margin-bottom: 0;
	min-height: 50px;
}
/* ==================================================================
   Typography
   ================================================================== */
body #main-meeting-content {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	line-height: 1.6;
}
b, strong {
	font-weight: 800;
}
/* ====================================================================
   For Printing
   ==================================================================== */
@media print {
	header img {
		max-width: 50% !important;
	}
	tr,
	td {
		break-inside: avoid;
		page-break-inside: avoid;
	}
	tr {
		display: table-row !important;
	}
	td {
		display: table-cell !important;
	}
}